SuSE 10 Security Update : tomcat5 (ZYPP Patch Number 7099)

Medium Nessus Plugin ID 49930


The remote SuSE 10 host is missing a security-related patch.


This update of tomcat fixes denial of service and information disclosure vulnerabilities which could potentially be exploited by remote attackers to crash tomcat or to obtain sensitive information.
(CVE-2010-2227 / CVE-2010-1157)


Apply ZYPP patch number 7099.

See Also

Plugin Details

Severity: Medium

ID: 49930

File Name: suse_tomcat5-7099.nasl

Version: $Revision: 1.6 $

Type: local

Agent: unix

Published: 2010/10/11

Modified: 2015/01/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.4

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:P

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2010/07/19

Reference Information

CVE: CVE-2010-1157, CVE-2010-2227